commit ecc7ae95e36be550fa4b47de2d8dfc7115eac9cb
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sat Mar 11 17:57:29 2023 +0000

    Compiler quietening
    
    Broken-by: a6d90e094d4e

diff --git a/src/src/header.c b/src/src/header.c
index e2b3d8a9c..d5f1dcd6b 100644
--- a/src/src/header.c
+++ b/src/src/header.c
@@ -521,7 +521,7 @@ if (s && *s)
 	}
       else
         llen = 0;
-      LDONE:
+      LDONE: ;
       }
     else				/* rest of s fits in line */
       {

